
Redmine - Feature #13108

add "check all" & "uncheck all" at Project creation page

2013-02-08 14:06 - Colin Chang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

when I create a new project, I need to select respective trackers for that project. But if I have too many trackers to select, that is really

a time consuming work. Please see attached picture.

I hope we could have "check all  |   uncheck all"  here.

Related issues:

Is duplicate of Redmine - Feature #5661: Select all / Unselect all trackes du... Closed 2010-06-09

History

#1 - 2013-02-08 14:50 - Daniel Felix

- Tracker changed from Patch to Feature

This is a feature request, not a patch.

#2 - 2013-02-09 01:51 - Mischa The Evil

- Category changed from Project settings to UI

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates issue #5661 (which also has an old patch attached).

Files

Screen Shot 2013-02-08 at 8.57.jpg 149 KB 2013-02-08 Colin Chang

Powered by TCPDF (www.tcpdf.org)

2025-05-23 1/1

https://www.redmine.org/issues/5661
http://www.tcpdf.org

